#{extends 'borderNG.html' /}

#{set 'titleHead'}
&{'auditor.edit'}
#{/set}
<ol class="breadcrumb">
	<li><a href="@{AuditorCtr.index()}">&{'auditor.list'}</a></li>
	<li class="active">&{'auditor.surattugas'}</li>
</ol>

<div class="content">
<table class="table table-sm">
	<tr>
       <th class="TitleLeft" width="20%">&{'auditor.namaauditor'}</th>
       <td class="field">${pegawai.peg_nama}</td>
    </tr>
    <tr>
       <th class="TitleLeft" width="20%">&{'auditor.nip'}</th>
       <td class="field">${pegawai.peg_id}</td>
    </tr>
    <tr>
       <th class="TitleLeft" width="20%">&{'auditor.surat'}</th>
       <td class="field"><a href="">
       #{if ska != null}
       <a href="@{AuditorCtr.viewsk(ska.skid)}">${ska.skno}</a>
       #{/if}
       </a></td>
    </tr>
    </table>
   #{backButton action:@AuditorCtr.index() /}

    <div class="bs-callout bs-callout-warning">
        <span class="warning">*</span> &{'auditor.required'}
    </div>
</div>
#{set 'css_custom' }
<link href="#{assets '/bootstrap/css/bootstrap-datepicker.min.css'/}" rel="stylesheet" type="text/css">
#{/set}
